Neu WAWI Release 1.5.5 und Unicon2

kts-onlinehandel

Mitglied
22. August 2018
15
1
Hallo ich habe mir auch das Release 1.5 geupdatet aber nun funktioniert es mit Unicon2 nicht mehr was kann ich machen? Hat hier jemand eine Idee? Ich wollte auch die WaWi wieder downgraden aber dann bekomm ich immer die Meldung das ich auch WAWI 1.5 upgraden soll!
Anbei Bild von Unicon2 die fehlermeldung Ich bräuchte ganz schnell ein Tip den wir können keine Bestellungen mehr von den Plattformen Real ect. abholen
 

Anhänge

web-seo-consulting

Sehr aktives Mitglied
23. Juli 2011
828
52
Küps
Nie ein Update machen der Wawi wenn nicht die Externen Anwendungen dies freigegeben haben.

Da wird dir keiner helfen können, ausser du nimmst das Backup vom Update und installierst die alte Version wieder.

Und machst dann ein Update auf maximal 1.3.99
 

hula1499

Sehr aktives Mitglied
22. Juni 2011
3.127
306
kA ob U2 bereits auf der 1.5.x läuft oder nicht, aber hast dir schon mal das manuelle Update gezogen und U2 aktualisiert?

Da U2 schon seit Jahren keine Versionsnummern mehr updated sondern alle Updates nurmehr manuell (mit gleicher Vers. Nummer) laufen, kannst nur probieren.
Gibt auch keinerlei Changelogs seit Jahren, musst selbst mal testen.

http://uni2.it/lastupdate
 

kts-onlinehandel

Mitglied
22. August 2018
15
1
kA ob U2 bereits auf der 1.5.x läuft oder nicht, aber hast dir schon mal das manuelle Update gezogen und U2 aktualisiert?

Da U2 schon seit Jahren keine Versionsnummern mehr updated sondern alle Updates nurmehr manuell (mit gleicher Vers. Nummer) laufen, kannst nur probieren.
Gibt auch keinerlei Changelogs seit Jahren, musst selbst mal testen.

http://uni2.it/lastupdate
Ich habe mir das Aktuelle U2 update manuel gemacht er will das ich auf 1.4.10.0 umstelle nun das habe ich auch gemacht dann die letzte datenbank sicherung vor dem update
aber nun hohlt es zwar Amazon alles ab aber die von ebay nicht mehr besteimmt weil die schon verschickt makiert sind

menno ist das alles ein käse
 

hula1499

Sehr aktives Mitglied
22. Juni 2011
3.127
306
Nicht bös sein, aber dann installier halt nicht einfach unbedacht irgendwelche Beta Versionen einer Software, nochdazu nicht, wenn andere Programme davon abhängig sind.

Die U2 Version von letztem Do. geht "garantiert" mit der 1.4.29.1, die 1.4.10 würd ich nicht nehmen, schau dir mal die Changelogs danach an.
 

kts-onlinehandel

Mitglied
22. August 2018
15
1
Nicht bös sein, aber dann installier halt nicht einfach unbedacht irgendwelche Beta Versionen einer Software, nochdazu nicht, wenn andere Programme davon abhängig sind.

Die U2 Version von letztem Do. geht "garantiert" mit der 1.4.29.1, die 1.4.10 würd ich nicht nehmen, schau dir mal die Changelogs danach an.
habe die version nun drauf aber wenn ich die db einspiele kommt bei dem einloggen unten in rot ich soll auf 1,5.5 updaten.
ja da wird mir wohl nichts anderes übrig bleiben und warten bis U2 ein Update für die 1.5.5 version rausbringt
solange werde ich die bestellumngen dann von Hand eintragen müssen, man wurde wieder mal eines Besseren belehrt.
 

hula1499

Sehr aktives Mitglied
22. Juni 2011
3.127
306
Er hat "beim einloggen" geschrieben. Die Anzeige dort ist kein Hinweis sondern eine Fehlermeldung (DB Version > WaWi Version) und kann nicht ignoriert werden, da du dich nicht in die WaWi einloggen kannst wenn DB > WaWi ist.
 

versuchsmal

Sehr aktives Mitglied
26. Februar 2010
900
43
Hast Du keine Datensicherung vor dem Update auf 1.5 gemacht, die Du dann in die davor benutzte Wawi Einspielen kannst.

Mit den besten Grüßen
Mario
 

NewBuy

Sehr aktives Mitglied
29. August 2016
1.203
105
Hast du die Aktuelle Version von Unicorn?
Für die 1.5.5 musst Du auch Unicorn updaten... am besten bei Marcos ein Ticket aufmachen, wenn Du diese nicht hast
 

Über uns

  • In unserem moderierten JTL-Forum könnt Ihr Euch themenbezogen mit der JTL-Community rund um die Produkte von JTL, passende Erweiterungen und den E-Commerce im Allgemeinen austauschen, Tipps und Tricks teilen sowie Verbesserungswünsche und Fehler diskutieren.

    Unsere Forumsnutzer helfen sich untereinander auch gerne weiter, wenn Sie mal nicht weiterkommen oder einen Ratschlag benötigen.

Schnell-Navigation

Benutzer Menü